Subject: Ticket Assigned - Copoun
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:51:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Copoun  Contacted
Get Outlook for iOS<https://aka.ms/o0ukef>
Hello I made an order number 4544564558 it was two decorative box both came damaged and as apologies they told me we will give u a 30 qr copoun and actually I didn't get anything !! And you ask me about my feedback I am so disappointed as this is the second time that my items came damaged 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315101